@charset "UTF-8";

/* -- Base drop-down styling -- */

#hnav {
padding-top: .5em;
background-color: #FFF;
margin-bottom: .5em;
}

ul.dropdown {
 font-size: 16px;
 font-weight: bold;
 border-bottom: 1px dotted #CCC;
 width: 100%;
}

	ul.dropdown li {
	 padding: 0;
 	 border: none;
	 background-color: #FFF;
	 color: #000;
	}
	
	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #FFF; text-decoration: none; }
	ul.dropdown a:hover		{ color: #000;  }	
	
	ul.dropdown ul a:link,
	ul.dropdown ul a:visited	{ color: #000; text-decoration: none; white-space: nowrap; /* nowrap addedd PM 8SEP16 */  }
	ul.dropdown ul a:hover		{ color: #000;  }	
	ul.dropdown ul a:hover { text-decoration: underline; }
	

/* -- Supporting class `dir` -- */
ul.dropdown .dir {
 width: 125px; 
 margin-right: 11px; 
 }
 
ul.dropdown *.dir {
 background-image: url(/IOP/media/uploaded/EVIOP/event_354/nav-arrow-down.png);
 background-position: 5% 50%;
 background-repeat: no-repeat;
}


ul.dropdown .last {
 margin-right: 0;
}


/**
 * Horizontal CSS Drop-Down Menu Module
 */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}


/* added margin-bottom: 10px to create gap at narrow browser widths */

ul.dropdown li {
 float: left;
 min-height: 1px;
 line-height: 1.35em;
 vertical-align: middle;
 margin-bottom: 10px;
}

ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
	visibility: hidden;
	position: absolute;
 	top: 100%;
 	left: 0;
 	z-index: 598;
 	width: 100%;	
	/* width: 123px; PM 8SEP16 */
	padding: 3px 14px 3px 8px; 
	border-color: #ccc #ccc #ccc #ccc;
	border-style: solid;
	border-width: 1px;
	background-color: #fff;
	font-size: 14px;	
	-webkit-box-shadow: 4px 4px 4px 0 rgba(100, 100, 100, 0.5);
	-moz-box-shadow:    4px 4px 4px 0 rgba(100, 100, 100, 0.5);
	box-shadow:         4px 4px 4px 0 rgba(100, 100, 100, 0.5);
	}
	
ul.dropdown ul li {
 float: none;
 font-weight: normal;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}


/* -- Base style extension -- */

/* ul.dropdown a */
ul.dropdown span {
 display: block;
 padding: 3px 14px 3px 8px;
}

ul.dropdown ul li a {
 border: none;
 font-weight: normal;
 padding: .5em .25em;
 margin: .25em 0;
 display:block;
  }

ul.dropdown ul li a:hover {
 background-color: #EAECF1;
	}


/* -- Drop-down open -- */



ul.dropdown .dir {
  text-indent: 18px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; 
}

ul.dropdown ul li:hover > *.dir {
 position: static;
 z-index: 0;
 float: none;
 margin: 0;
 border: none;
}



